<div class="section" ng-if="!enableView">
    <div class="well" style="text-align: center;">
        <h3>
            Unknown user, please log in with your NICE credentials.
        </h3>
    </div>
</div>

<div class="section" ng-if="enableView">
    <div class="row">
        <div class="col-md-4 col-md-offset-4 col-sm-12 col-sm-offset-0">
            <device-state></device-state>
        </div>
    </div>
    <hr>
    <div>
        <div class="row">

            <div class="col-lg-3 col-md-3 padded col-sm-12">
                <div class="row">
                    <equipment-info></equipment-info>
                </div>
                <div class="row">
                    <equipment-structure></equipment-structure>
                </div>
            </div>

            <div class="col-lg-3 col-md-3 padded col-sm-12">
                <div class="row">
                    <equipment-diagnostics></equipment-diagnostics>
                </div>
                <div class="row">
                    <map-location></map-location>
                </div>
            </div>

            <div class="col-lg-3 col-md-3 padded col-sm-12">
                <div class="row">
                    <unicos-info></unicos-info>
                </div>
            </div>

            <div class=" col-lg-3 col-md-3 col-sm-12">
                <div class="row">
                    <work-orders></work-orders>
                </div>
                <div class="row">
                    <access-verification></access-verification>
                </div>
            </div>

        </div>
    </div>
</div>